{
  "item.epicdwarvenarmory.elite_dwarven_leggings": "Элитные поножи дварфов",
  "item.epicdwarvenarmory.elite_dwarven_chestplate": "Элитный нагрудник дварфов",
  "item.epicdwarvenarmory.dwarven_forged_metal": "Кованый металл дварфов",
  "item.epicdwarvenarmory.elite_dwarven_helmet": "Элитный шлем дварфов",
  "item.epicdwarvenarmory.elitebeardlesshelmet_helmet": "Элитный шлем для безбородых",
  "item.epicdwarvenarmory.elite_dwarven_boots": "Элитные ботинки дварфов"
}